Loading...
Searching...
No Matches
bsp_shader_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes

int | content_flags
char | name [64]
int | surface_flags

## Member Data Documentation

## name

char bsp_shader_t::name[64]

## surface_flags

int bsp_shader_t::surface_flags

## content_flags

int bsp_shader_t::content_flags

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h